.. _service-properties:

==========
Properties
==========

Properties can contain both static and dynamic information about a service. They could be almost anything: a default username/password, an invite code, or a list of peers - anything the service developer thought might be useful.

    .. figure:: /_static/images/services/props.svg
        :width: 60%

To view the instructions for a particular service, navigate to the :ref:`Services tab <services-tab>` *> [Service Name] > Properties*.

Properties may be accompanied by one or more of the following:

* a *help* icon for further explanation.
* a *copy* icon for copying the value to your clipboard.
* a *QR* icon for viewing the value as a QR code.

.. note:: Some services do not have any information in the Properties section
